Skip to main content

Stephen Pieper

I was a bit over confident in trying to offer advice. I did manage to install 'composer' on my server but it won't update dependencies because a PHP extension is disabled for security reasons. It went from being an easy upgrade method to something much more complex for a dabbler like me.